0
votes
0answers
29 views

What is the difference among various options of source package download?

I want to download source package of eglibc. I get three options eglibc_2.17-97.dsc, eglibc_2.17.orig.tar.xz, eglibc_2.17-97.debian.tar.xz. Please explain me the differences among these options and ...
0
votes
0answers
41 views

Ubuntu installer missing packages

I'm net booting the precise installer from a PXE server and serving packages from the ISO image over HTTP. I setup my PXE using the netboot files from the same ISO image, which I downloaded from ...
0
votes
0answers
42 views

Backup only some packages and restore after new installation

I have ubuntu 13.04, I downloaded kubuntu 13.10 and I want to install it over my old ubuntu I'm using now. I would like to save the software list and restore it after a fresh kubuntu 13.10 ...
0
votes
0answers
30 views

Failed to build software source code

I have downloaded some software like TrueCrypt and PyGame and a few more. I'm using Qt4 and Emacs 23. When I go to build the software I am getting few errors. What do I need to build these programs to ...
1
vote
1answer
271 views

The package python3.2 needs to be reinstalled, but I can't find an archive for it

I get this error when I try to update or run software center, but I can't find an archive for it: The package python3.2 needs to be reinstalled
2
votes
1answer
346 views

How do I install Archiva as a package (apt-get)?

Is it possible to install Archiva on Ubuntu using apt-get command? I'd like to install the latest stable version. Is there any Ubuntu repository for Archiva?
0
votes
1answer
465 views

Problem upgrading from Ubuntu 12.10 to Ubuntu 13.04 [duplicate]

When I tried to upgrade from Ubuntu 12.10 to Ubuntu 13.04 I got the following error message: E:Unable to parse package file ...
5
votes
3answers
7k views

How to install rar (no installation candidate)?

I need the package rar. But I get this error whenever I try to install it: Reading package Lists... Done Building dependency tree Reading state information... Done Package rar ist not available, but ...
1
vote
1answer
9k views

Unable to locate package pkgconfig

I try to install Ruby on Ubuntu 12. There is one of the commands which gives me an error E: Unable to locate package pkgconfig sudo apt-get install build-essential openssl libreadline6 ...
1
vote
4answers
2k views

Receiving “Please insert CD error” when trying to install xubuntu desktop in 12.04

I have installed Ubuntu 12.04. I want to install xfce desktop. When I tried to install Xubuntu desktop, I got the following message. sudo apt-get install xubuntu-desktop Media change: please insert ...
2
votes
2answers
226 views

Issues with Software Sources [duplicate]

Possible Duplicate: How to install software on an old now unsupported Ubuntu version? I just got a problem with software installation and software sources on my Ubuntu. I cant use ...
1
vote
1answer
89 views

Error in all app installations [duplicate]

Possible Duplicate: “Malformed line 6” error in my /etc/apt/sources.list E: Malformed line 59 in source list /etc/apt/sources.list (dist parse) E: The list of sources could not be ...
1
vote
1answer
2k views

Installing gcc in Ubuntu 11.10

I want to install gcc on my computer. To do this, I ran the following command: sudo apt-get install build-essential As this runs, it connects (or tries to connect) to the server ...
2
votes
2answers
19k views

how to install gerix on ubuntu 12.04 using backtrack repositories?

I got instructions from here, and I found several sites with similar instructions but somethig is wrong with the repositories on 12.04. This should work for 11.10 and previous versions. Any ideas how ...
1
vote
2answers
121 views

How to select from which source a software must be installed?

Here is my problem: I'm using Lucid Lynx and would like to have the latest version of freeciv. The latest version I can get without adding a PPA is 2.1.10-1, it is in one of the default sources ...
2
votes
2answers
2k views

Installing the most recent version of the Z shell

The latest release version of zsh is 4.3.14. I was wondering what is the easiest way to install it on Ubuntu. Is there a PPA for it? Also, is there a site that lists or collects Ubuntu PPA's for ...